<div class="row">
    <div class="col-md-6 d-flex align-items-center">
        <input type="text" class="form-control" placeholder="Buscar usuario">
    </div>
    <div class="col-md-3 d-flex align-items-center">
        <button class="btn btn-primary">Buscar usuario</button>
    </div>
</div>


